
enum SecurityScopeStatus {

    case noPath

    case urlMismatch

    case noBookmark

    case bookmarkCorrupted

    case stale

    case nominal

    var isUsable: Bool {
        switch self {
        case .nominal, .stale: return true
        default: return false
        }
    }
}
